body, p	{
	margin:		0;
	padding:	0;
	font-family: arial, helvetica, serif;
	color:	#000;
	background : #fff;
	font-size: 12px;
	}
div, p, th, td, li, dd, dl, dt    {
             /* redundant selectors to help NS4 not forget */
    font-family:  arial, helvetica, serif;
	font-size: 12px;
    }
a	{
	text-decoration:	none;
	font-weight:	bold;
	}
a:link	{
	color:	#699;
	background-color: transparent;
	}
a:visited	{
	color:	#999;
	background-color: transparent;
	}
a:active	{
	color:	#000;
	background-color: transparent;
	}
a:hover	{
	color:	#066;
	background-color: transparent;
	text-decoration:	underline ;
	}

ol, li, dl, dt, dd {
	line-height: 1.5em;
	font-size: 13px;
	}
.content {
	padding: 10px 20px;
	margin: 5% 15%;
	border: 1px dotted #333;
	}
p {
	margin-top: 0; padding-top: 0;
	padding-bottom: 8px;
	line-height: 1.5em;
	}
h1	{
	font-size:	24px;
	}

h2	{font-family:georgia, times, "times new roman";
	font-size:	20px; color: #699;
	}

h3	{
	font-size:	20px;
	}

h4 {
	font-size:	18px;
	}

h5	{
	font-size:	14px;
	
	margin-bottom:14px;
	}

h6	{
	font-size:	12px;
	}
.first 	{
	margin-top: 0;
	padding-top: 0;
	}
h1, h2, h3, h4, h5, h6	{
	/* font-family: helvetica, arial, sans-serif; */
	font-weight: bold;
	background-color: transparent;
	margin:	5px 0 0 0;
	}
img	{
		/* turns off gaps around images */
	border:	0
	}
.vs0	{
	margin-top:	0;
	padding-top: 0;
	}

#footer, .marginalia {
	font: 10px geneva, verdana, arial, helvetica, sans-serif;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dotted #333333;
	}
.libnavt {
border-bottom: solid 1px #fff;
}
.libnavb {
border-bottom: solid 1px #ccc;
border-top: solid 1px #ccc;
}
.small {
	font-size: 12px;
	}
.red {
	color: #990033;
		}
.choicesbox {
	margin-top: 10px;
	padding: 3px 5px 5px 10px;
	color: #fff;
	background-color: #699;
	border: 1px dotted #366;
	}
.choicesbox2 {
	margin-top: 10px;
	padding: 3px 5px 5px 10px;
	color: #000;
	background-color: #fff;
	border: 1px dotted #366;
	}
.choicesbox a:link {color: #000}
.choicesbox a:visited {color: #333}
.choicesbox a:active, .choicesbox a:hover {color: #fff}
.subnav {
	font-size: 12px;  
	font-color: #003399;
	text-align: center;
	border: solid 1px navy;
	padding: 1px;
	}
.subnav	a:hover {background-color: #ffffcc;}	

.caption {
	font: 10px geneva, verdana, sans-serif;
	color: #366;
	background-color: transparent;
	}
.fineprint {
	font: 11px arial, verdana, sans-serif;
	color: #000;
	background-color: #fff;
	padding: 5px 3px 7px 3px;
	border: 0;
	margin-bottom: 30px;
	text-align: right;
	}
table#navbar a {text-decoration: none; 
	color: navy;
  font: 10px sans-serif; 
  letter-spacing: 1px; 
  padding: 0 1em;}
  
  .white {color:white;}
  .specs	{font-size: 12 px;}
  .navy	{color: navy;}
  .red	{color: red;}
.fancy	{font-family:georgia, bookman;}
.cap {

float: left;
width: 42px;
font-size: 62px;
line-height: 51px;
font-weight: normal;
color:#444444;
font-family: georgia, times;

}	
.notes {background-image: url(assets/grid.jpg); padding-top: 10px; width:200px;}
.nosee {margin-left: -1200px;}
.lftimg {float:left; margin-right:12px;}
.rtimg {float:right; margin-left:12px;}